{
  "source_id": "yicai",
  "url": "https://www.yicai.com/news/103238445.html",
  "url_hash": "c9ac43102466503e",
  "title": "一财社论：织牢降落伞打好AI淘汰赛",
  "content": "AI发展又迎来一个新的历史节点。\n当前市场正在走出单纯基于“模型参数”的攻坚战，进入基于真实ROI（投资回报率）和云端算力经济账的市场商战阶段。最近举办的Nebius Inflection 2026峰会上，Nebius联合创始人Roman Chernin表示，AI云基础设施正经历一场从“无状态模型托管”向“智能体运行期”的底层架构重塑。\n这一表述印证了市场对AI支出从“极限消耗”向“极限节流”的转变，即随着企业AI支出的极速扩展，最近AT&T、Meta、沃尔玛、亚马逊等Fortune 500巨头的AI预算管控浪潮袭来，企业对员工的考核不再单纯基于员工对Token的使用量，而转向对Agent输出结果的评价。\n从极限消耗到极限节流，这宣告的是AI粗放发展时代的结束，以及AI精细化作业时代的开启。基于AI生命周期角度审视，这预示着AI正从粗放经营的初创期进入到精细耕耘的成长期和实用回报期，市场不再将AI看作一个研究探索单元，而当作一个经济运行单元。\n这预示着Token将成为AI生态系统的一个基础设施层，市场已趋向基于Agent结果付费，而非基于Token的使用成本付费，即市场需要的Agent不再是简单的工具调用和Token消耗，而是Agent对结果负责，成为一个具有经济可行性的独立经济单元。\n这是一个深刻的改变。过往的AI生态是单线条的，被市场称为“无状态模型托管”范式，背后的底层商业逻辑本质是买卖电力和算法模型调用，即模型+电的使用量，构成了Token经济的主要组成部分。由于缺乏对Token的结果反馈机制，这种传统的AI生态系统不仅容易引起低效使用和电力浪费，而且由于缺乏有效的经济实用性和可用性的市场检验，还扭曲激励了大模型企业将巨额资源投入到不断扩大模型参数和算力中心建设等方面，忽视了模型的经济实用性和市场有效性等更为根本的市场问题。\nAI对市场资金的虹吸效应，及大量市场资金集中于缺乏对经济实用和市场有效验证的大模型上，触发电力和GPU等算力的井喷式需求，进而不可避免地引发了市场对AI泡沫的担忧。\n为此，当前Agent兴起，显然不同于过往的单向通道，Agent作为一个独立经济单元，其不仅是对模型的优化调用，而且需要规划、调用工具和模型，观察结果、重试等，直接给企业和个人提供交付实现，用户基于Agent交付的结果来评判其是否物有所值，是否在经济上可行、使用上有效等。这不仅是矫正Token经济下对模型和算力的粗放式调用，遏制用户在AI使用上的灾难，而且其将塑形AI的市场价值和经济实用性，让AI真正与用户实际产出建立因果连接。\n这开启的将是一场AI淘汰赛，注定会将那些单纯刷成绩和标准而缺乏真正实用的AI大模型进行淘汰，进而带来AI市场竞争生态的深刻改变。\n为此，有关各方需编织好安全降落伞，为正在开启的AI淘汰赛做好风险缓释策略准备。就目前AI发展趋势看，首先需警惕的是对AI基建规模的过度依赖，即随着AI融入各行各业，市场对AI算力和大模型的需求会越来越多，但这种可预期的市场需求，并不等同于任何类型的算力中心和模型都能满足市场需求。算力中心和大模型都需为Agent的输出结果负责，构成Agent输出成本的主要组成部分，只有能为用户带来真实增益的算力和大模型，才可能进入Agent的调用菜单中。在AI供需各方都将AI使用成本纳入评价体系下，当前要警惕的是算力体系的低水平重复建设。\n其次，需正视对Token使用量的过度迷恋。AI的含金量并非简单看Token的使用量，而是看Agent对任务目标的完成质量和服务能力。若大规模的Token消耗量，无法有效转换成AI对相关经济社会活动的边际效率改善，那么就需要注意是否存在AI领域的低水平重复建设。这显然也是评价是否出现AI泡沫的一个重要指标。\n此外，用户对AI的态度从极限消耗转向极限节流，更加注重AI作为生产工具的经济价值等，再次用一个清晰的市场演进逻辑证实，市场是最终检验任何技术变革成效的唯一标准。对于AI等新事物，既不能拔高也不能遏止其成长，而是要相信市场的力量，相信市场会通过不断试错，让富有市场竞争力的技术和企业脱颖而出。\n当前AI变革已从初创期进入成长期，AI淘汰赛已然打响，这意味着市场进入了输赢有别的关键时刻。此时更需坚定的一个信念就是相信市场的力量，唯有为市场分散试错创造包容的环境，随时做好市场外部性防治工作，才能形成“四民各执业，天下自无争”的良好环境，也才能编织好金色降落伞，打好AI淘汰赛。",
  "author": "姚君青",
  "source_name": "第一财经",
  "publish_time": "2026-06-21T00:00:00",
  "publish_time_raw": "2026-06-21",
  "extracted_at": "2026-06-22T08:09:18.253669",
  "images": [],
  "word_count": 1468
}